Hitachi Vantara Pentaho Community Forums
Results 1 to 2 of 2

Thread: Any compatibility issues running PDI 6.0 transformations on 3.0.0 biserver-ce?

  1. #1

    Default Any compatibility issues running PDI 6.0 transformations on 3.0.0 biserver-ce?

    We're using fairly old community Pentaho software in a reporting tool: 3.0.0 biserver-ce and (probably similarly versioned) kettle jobs and transformations. If we modify some of the kettle transformations, using Spoon 6.0 (CE), will there be any compatibility problems? If not, is the appropriate version of kettle (CE) available somewhere?

    Thanks

  2. #2
    Join Date
    Apr 2008
    Posts
    4,696

    Default

    How old do you want to go?
    http://sourceforge.net/projects/pent...20Integration/

    You *REALLY* should update the BIServer. 3.0 is extremely old. You should be able to run any PRD reports from a 3.0 server on a BIServer6 server.

    You should expect problems if you try to run a PDI6 transform on a BIServer3 engine. That would be similar to trying to open an Excel 2007 file in Excel 2.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Privacy Policy | Legal Notices | Safe Harbor Privacy Policy

Copyright © 2005 - 2019 Hitachi Vantara Corporation. All Rights Reserved.